<?php
global $access;
if ($access != 1) {
    exit("Direct Access not allowed");
}
require_once('db.php');
$page_name = 'hotel.php';
$khotelcity = mysqli_escape_string($conn, $_GET['city']);
$maxguests = mysqli_escape_string($conn, $_GET['maxguests']);
require_once('inc/libraries-bgo/hotel-get-data.php');
require_once('inc/libraries-bgo/hotel-detail.php');
require_once('inc/libraries-bgo/hotel-amenities.php');
require_once('inc/libraries-bgo/hotel-photos.php');
require_once('inc/libraries-bgo/hotel-reviews.php');
require_once('inc/libraries-bgo/hotel-rooms.php');
require_once('inc/data-bgo/booking-data-send.php');
include('inc/page_query.php');
include('currency.php');
?>